<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>mini_craft</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>256</Width>
		<Height>96</Height>
		<TitleWidth>128</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
		<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
		<WindowId>MiniCraft</WindowId>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Height>96</Height>
			<Width>256</Width>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_sm_title_noresize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>252</Width>
			<Height>16</Height>
			<MaxCharacters>64</MaxCharacters>
			<Data>Mini Craft</Data>
			<Position>
				<X>2</X>
				<Y>19</Y>
			</Position>
			<Adapter>mini_craft_title</Adapter>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
		</LabelDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Repair</OnClickEvent>
			<ControlId>1000</ControlId>
			<Label>REPAIR</Label>
			<Position>
				<X>20</X>
				<Y>54</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Craft</OnClickEvent>
			<ControlId>1001</ControlId>
			<Label>CRAFT</Label>
			<Position>
				<X>98</X>
				<Y>54</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>Salvage</OnClickEvent>
			<ControlId>1002</ControlId>
			<Label>SALVAGE</Label>
			<Position>
				<X>20</X>
				<Y>54</Y>
			</Position>
			<Alignment>
				<OffsetRight>true</OffsetRight>
			</Alignment>
		</ButtonDef>
	</WindowTemplate>
</Root_Element>
